Core - Task # 56470

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 56431 (Resolved): Use new wizard registration and remove wizard entry points

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:

Created: 2014-03-02 Assigned To:

Updated: 2014-03-05 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Make typo3/browse_links.php and rtehtmlarea/mod3/browse_links mod.php dispatched
Description

Related issues:
precedes Core - Task # 56622: Regression: The requested URL /typo3/' T3_THIS_... Resolved 2014-03-06

Associated revisions

Revision 0f73b6ab - 2014-03-05 21:56 - Helmut Hummel

[TASK] Make browse_links.php a wizard

Resolves: #56470

Releases: 6.2

Change-Id: 17bf8c20ab7e084efca352840f88007a574f7e270
Reviewed-on: https://review.typo3.org/27981

Reviewed-by: Markus Klein
Tested-by: Markus Klein
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History

#1 - 2014-03-02 15:18 - Helmut Hummel
- Parent task set to #56431

#2 - 2014-03-02 23:02 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27981

#3 - 2014-03-02 23:15 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27981
#4 - 2014-03-05 21:52 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27981

#5 - 2014-03-05 22:30 - Helmut Hummel
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0f73b6ab9aicfcf11dc3baed578f130fa3516987.
